
/* Class = "NSTextFieldCell"; title = "Simon has always stored its tests, services, filters, etc locally on your Mac, but it can now optionally store them in iCloud to share them amongst multiple computers.\n\nIf synced, a test can be edited on any of your Macs, and checked on one of them; this is configurable for each test. Notifications can be done on any synced Mac, too.\n\nWhich would you prefer? You can change this later via the Sync preferences:"; ObjectID = "56"; */
"56.title" = "Simon has always stored its tests, services, filters, etc locally on your Mac, but it can now optionally store them in iCloud to share them amongst multiple computers.\n\nIf synced, a test can be edited on any of your Macs, and checked on one of them; this is configurable for each test. Notifications can be done on any synced Mac, too.\n\nWhich would you prefer? You can change this later via the Sync preferences:";

/* Class = "NSTextFieldCell"; title = "Synchronize Simon data between multiple computers using iCloud"; ObjectID = "27h-2a-pOa"; */
"27h-2a-pOa.title" = "Synchronize Simon data between multiple computers using iCloud";

/* Class = "NSButtonCell"; title = "Sync via iCloud"; ObjectID = "KV5-QH-5tt"; */
"KV5-QH-5tt.title" = "Sync via iCloud";

/* Class = "NSButtonCell"; title = "Don't Sync"; ObjectID = "No2-4n-8Rj"; */
"No2-4n-8Rj.title" = "Don't Sync";

/* Class = "NSTextFieldCell"; title = "Keep Simon data only on this Mac"; ObjectID = "Oki-c5-5gf"; */
"Oki-c5-5gf.title" = "Keep Simon data only on this Mac";
